/* BASIC css start */
#login .login #keyboard {margin-top:20px; padding:0 15px;}
#login .tab {padding:0 15px; margin-top:30px;}
#login .tab a {width:50%; height:34px; border:1px solid #bdbdbd; border-top:3px solid #bdbdbd; border-bottom:1px solid #ab3e41; display: inline-block; text-align: center; line-height: 30px; box-sizing: border-box; background-color:#fbfbfb; }
#login .tab a.act {color:#ab3e41; background-color:#fff; border:1px solid #ab3e41;  border-top:3px solid #ab3e41; border-bottom:0px none; font-weight:bold;}
#login .login .loginInput {margin-top: 10px;}
#login .nonmember {margin-top:20px; display:none;}
#login .nonmember fieldset {padding:0 15px;}

#inquiryOrder { display:none; }
#inquiryOrder .txt { margin:15px 15px 0; padding:0; }
#inquiryOrder .frm { overflow:hidden; width:200px; margin:35px auto 0; }
#inquiryOrder .frm dt, 
#inquiryOrder .frm dd { float:left; }
#inquiryOrder .frm dt { width:60px; margin-top:5px; line-height:32px; font-weight:bold; letter-spacing:-1px; }
#inquiryOrder .frm dd { width:140px; }
#inquiryOrder .frm input[type=text] { width:100%; height:32px; line-height:32px; margin-top:5px; padding:0 5px; border:1px solid #c6c6c6; background:#fbfbfb; border-radius:0; }
#inquiryOrder .btns { margin:40px 10px 20px; }
#inquiryOrder .btns a { margin-top:10px; }


/* login css */
.titleArea { max-width:400px; margin:0 auto; text-align:left; }
.xans-member-login { margin-bottom:30px; }
.xans-member-login .login .boxTitle { display:none; }
.xans-member-login .login label input { margin:0 0 6px; padding:var(--padding-large); }
.xans-member-login .login label + label { margin:0; }
.xans-member-login .login .security { display:flex; align-items:center; margin:5px 0; font-size:var(--font-size-small); }
.xans-member-login .login .security input { width:12px; height:12px; }
.xans-member-login .login .security label { flex:1; }
.xans-member-login .login .security img { display:none; }

.xans-member-login .ec-base-button { margin:10px 0; padding:0; }
.xans-member-login .ec-base-button .btnLogin { display:block; padding:var(--padding-large); }
.xans-member-login .find { display:flex; margin:0 0 15px; }
.xans-member-login .find li:nth-child(2) { flex:1; margin:0 7px; }
.xans-member-login .find .displaynone + li:nth-child(2) { margin-left:0; }
.xans-member-login .nomem-order { display:none; }
.xans-member-login .nomem-order a { display:block; padding:var(--padding-large); }
.xans-member-login #noMemberWrap a { display:block; padding:var(--padding-large); }
.xans-member-login .snsArea { margin:40px 0 0; text-align:center; }
.xans-member-login .snsArea li { margin:0 0 7px; }
.xans-member-login .snsArea a { position:relative; display:block; padding:var(--padding-large); background:var(--btn-background); border:var(--btn-border); border-radius:var(--btn-border-radius); color:var(--color); }
.xans-member-login .snsArea a:before { font-family:"xeicon"; position:absolute; top:50%; left:12px; transform:translateY(-50%); font-size:19px; }
.xans-member-login .snsArea .naver a:before { content:"\ebf9"; }
.xans-member-login .snsArea .facebook a:before { content:"\ebd3"; }
.xans-member-login .snsArea .google a:before { content:"\ebe0"; }
.xans-member-login .snsArea .kakao a:before { content:"\ebee"; font-size:20px; }
.xans-member-login .snsArea .line a:before { content:"\ebf2"; }
.xans-member-login .snsArea .apple a:before { content:"\ebb6"; }
.xans-member-login .snsArea .yahoo a:before { content:"\ec2f"; }

.xans-myshop-orderhistorynologin.ec-base-box { max-width:400px; margin:0 auto; }
.xans-myshop-orderhistorynologin .boxTitle { font-size:var(--title-medium-font-size); font-weight:var(--title-medium-font-weight); }
.xans-myshop-orderhistorynologin p:first-of-type { margin:5px 0 0; font-size:var(--font-size-small); }
.xans-myshop-orderhistorynologin .ec-base-desc dt { position:absolute; overflow:hidden; clip:rect(0 0 0 0); width:1px; height:1px; margin:-1px; }
.xans-myshop-orderhistorynologin .ec-base-desc dd { width:100%; margin:0 0 6px; }
.xans-myshop-orderhistorynologin .ec-base-desc input { padding:var(--padding-large);}
.xans-myshop-orderhistorynologin .ec-base-button a { width:100%; padding:var(--padding-large); }

body .MS_login_id,
body .MS_login_pw {width:100%; height:auto;}
/* BASIC css end */

